all options
stretch  ] [  buster  ] [  sid  ] [  experimental  ]
[ Source: php-phpseclib  ]

Package: php-phpseclib (2.0.15-1)

Links for php-phpseclib

Screenshot

Debian Resources:

Download Source Package php-phpseclib:

Maintainers:

External Resources:

Similar packages:

Experimental package

Warning: This package is from the experimental distribution. That means it is likely unstable or buggy, and it may even cause data loss. Please be sure to consult the changelog and other possible documentation before using it.

Implementeringer af et arbitrært præcisions heltalsaritmetisk bibliotek

PHP Secure Communications Library er fuldt PKCS#1 (v2.1)-overholdende implementeringer af RSA, DES, 3DES, RC4, Rijndael, AES, Blowfish, Twofish, SSH-1, SSH-2, SFTP og X.509.

Packages providing php-phpseclib

php-seclib
Implementeringer af et arbitrært præcisions heltalsaritmetisk bibliotek

Other Packages Related to php-phpseclib

  • depends
  • recommends
  • suggests
  • enhances

Download php-phpseclib

Download for all available architectures
Architecture Package Size Installed Size Files
all 181.2 kB1,240.0 kB [list of files]